<!DOCTYPE html>
<html lang="en-ie">
    <head>
        <meta charset="UTF-8"/>
        <title>Skynet Alumni Renewal</title>
        <link href="../images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
        <link href="../main.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <div class="wrapper">
            <header class="page-header">
                <img alt="Sharky, our mascot" height="81.56" src="../images/sharky.svg" width="145"/>
                <h1>Skynet Alumni Renewal</h1>
            </header>
            <main class="page-body">
                <h1>How to renew your Skynet membership!</h1>
                <h2>Dear Alumnus; welcome,</h2>
                <p>
                    Thank you for all your continued support throughout the years.
                    Your contribution and the contribution of many others have made it possible for us to buy more
                    servers which we use to give you the best service we can.
                    With our new servers, we hope to improve the quality for our users and have less downtime.
                <p>
                    You can now purchase a 5-year subscription for €40.
                    This subscription is for a multi-year limited alumni membership of the Computer Society (This type
                    of membership does not entitle you to society subsidies or places on trips).
                    You must hold a Computer Society membership in order to hold a Skynet account.
                </p>
                <p>
                    If there has been no payment made passed the point of expiration on your membership,
                    your Skynet account will freeze.
                    You must pay for membership to unfreeze your account.
                </p>
                <p>
                    Below are instructions on how to renew your subscription.
                    Until you make both an account and pay membership, you will not have renewed your subscription.
                    Once you have completed the steps below, you will have renewed your subscription and will be issued
                    a receipt.
                </p>
                <p>
                    When requesting membership, you have the option to pay online or pay cash.
                    If you are paying online you can only pay for one year's membership.
                </p>
                <h5 class="p1">IMPORTANT!!</h5>
                <p class="p1">
                    If you are looking to avail of the 5-year membership it is important to note that you can no
                    longer pay for this on the Ul wolves site.
                    Please select the pay with cash option and transfer the multi-year fee to the bank account shown
                    below.
                </p>
                <p class="p1">
                    Also please note that you do not need a UL student E-mail address to sign up!
                </p>
                <h1>Steps</h1>
                <ol>
                    <li>
                        Go to <a href="https://ulwolves.ie/">ULWolves.ie</a>
                        <img src="./images/renew1.jpg" alt="UL wolves site">
                    </li>
                    <li>
                        Enter your email address and click Log In/Register
                    </li>
                    <li>
                        Select the appropriate option (UL Alumni Member)
                        <img src="./images/renew2.png" alt="Account type Section">
                    </li>
                    <li>
                        Fill in your personal information on the next page.
                    </li>
                    <li>
                        Verify your email address
                        <img src="./images/renew3.png" alt="Verification Email">
                    </li>
                    <li>
                        Log back in
                        <img src="./images/renew4.png" alt="Sign in">
                    </li>
                    <li>
                        Scroll to find Computer under the Societies section
                        <img src="./images/renew5.jpg" alt="Societies section">
                    </li>
                    <li>
                        Click Request Membership
                        <img src="./images/renew6.jpg" alt="Request Membership">
                    </li>
                    <li>
                        Fill out details. When asked to pay online or pay in cash, </b>select pay online for 1 year membership.</b><br></br>
                        <b>Select PAY CASH/OTHER for 5 year membership. </b>Note it will say it will expire in one year but upon transfer of the money to our account it will be accepted as a 5 year membership.
                        <img src="./images/renew7.png" alt="PAY BY CASH">    
                    </li>

                    <li>
                        Transfer €40 to our bank account:
                        <br/>
                        BIC: <b>BOFIIE2D</b>
                        <br/>
                        IBAN: <b>IBANIE31BOFI90595047627767</b>
                        <br/>
                        Please put your name in the reference.
                        <br/>
                        If you are having trouble with this or want to arrange another payment method, get in touch.
                    </li>
                    <li>
                        Email the accounts team (compsoc@skynet.ie) with:
                        <ul>
                            <li>The name on the UL Wolves account you created</li>
                            <li>Skynet username</li>
                            <li>The reference on the bank transfer.</li>
                        </ul>
                        You may want to ping @committee on <a href="https://discord.skynet.ie">our discord</a>.
                    </li>
                </ol>
            </main>
            <footer class="page-footer">
                UL Computer Society 2020-<span id="year">2023</span>
                <script>
                    document.getElementById('year').textContent = new Date().getFullYear().toString()
                </script>
            </footer>
        </div>
    </body>
</html>